 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("../images/Maple2026_BackgroundImage.webp");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

.u-section-1 .u-image-1 {
  width: 285px;
  height: 130px;
  margin: 4px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 350px;
  height: 112px;
  margin: -112px auto 0 352px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 90px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 50px 67px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-2 {
    margin-top: 20px;
    margin-left: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 109px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 609px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 10px;
  margin-top: 0;
}

.u-section-2 .u-repeater-1 {
  min-height: 562px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
}

.u-section-2 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 7px 0;
}

.u-section-2 .u-image-1 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 7px 0;
}

.u-section-2 .u-image-2 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 7px 0;
}

.u-section-2 .u-image-3 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 7px 0;
}

.u-section-2 .u-image-4 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 7px 0;
}

.u-section-2 .u-image-5 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 7px 0;
}

.u-section-2 .u-image-6 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-11 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 7px 0;
}

.u-section-2 .u-image-7 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-13 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 7px 0;
}

.u-section-2 .u-image-8 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-15 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-16 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 7px 0;
}

.u-section-2 .u-image-9 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-17 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-18 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 7px 0;
}

.u-section-2 .u-image-10 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-19 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-20 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-11 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 7px 0;
}

.u-section-2 .u-image-11 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-21 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-22 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-12 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 7px 0;
}

.u-section-2 .u-image-12 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-23 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-24 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-13 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 7px 0;
}

.u-section-2 .u-image-13 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-25 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-26 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-14 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 7px 0;
}

.u-section-2 .u-image-14 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-27 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-28 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-15 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 7px 0;
}

.u-section-2 .u-image-15 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-29 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-30 {
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-16 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 7px 0;
}

.u-section-2 .u-image-16 {
  height: 193px;
  width: 234px;
  margin: 23px 44px 0 0;
}

.u-section-2 .u-text-31 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-32 {
  margin: 23px 0 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  top: 302px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 302px;
  right: 8px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 768px;
  }

  .u-section-2 .u-image-1 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-2 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-3 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-4 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-5 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-6 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-7 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-8 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-9 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-10 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-11 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-12 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-13 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-25 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-14 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-27 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-15 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-29 {
    width: auto;
    margin-top: 117px;
  }

  .u-section-2 .u-image-16 {
    height: 184px;
    width: 191px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-31 {
    width: auto;
    margin-top: 117px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 666px;
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-2 .u-image-1 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-2 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-3 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-4 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-5 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-6 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-7 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-8 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-9 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-10 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-19 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-11 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-21 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-12 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-23 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-13 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-25 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-26 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-14 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-27 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-28 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-15 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-29 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-30 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-16 {
    height: 246px;
    margin-top: 106px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-31 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-32 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-2 .u-list-1 {
    min-height: 637px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 606px;
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-2 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-3 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-4 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-5 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-6 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-7 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-8 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-9 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-10 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-19 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-20 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-11 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-21 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-22 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-12 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-23 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-24 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-13 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-25 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-26 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-14 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-27 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-28 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-15 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-29 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-30 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-16 {
    height: 302px;
    width: 297px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 105px;
  }

  .u-section-2 .u-text-31 {
    margin-top: 80px;
  }

  .u-section-2 .u-text-32 {
    margin-top: 15px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-11 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-7 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-13 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-8 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-15 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-9 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-17 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-10 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-19 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-11 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-21 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-22 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-12 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-23 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-24 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-13 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-25 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-26 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-14 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-27 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-28 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-15 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-29 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-30 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-16 {
    height: 376px;
    margin-top: 112px;
    margin-left: auto;
  }

  .u-section-2 .u-text-31 {
    margin-top: 105px;
  }

  .u-section-2 .u-text-32 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1039px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 46px 0 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 932px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-3 .u-image-1 {
  width: 265px;
  height: 80px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: 154px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 94px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

.u-section-3 .u-icon-4 {
  height: 100%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 153px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 40px 0;
}

.u-section-3 .u-text-3 {
  margin-top: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 779px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-form-1 {
  height: 771px;
  margin: 0 0 0 30px;
}

.u-section-3 .u-label-1 {
  width: 190px;
}

.u-section-3 .u-input-1 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-label-2 {
  width: 190px;
}

.u-section-3 .u-input-2 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-label-3 {
  width: 190px;
}

.u-section-3 .u-input-3 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-label-4 {
  width: 190px;
}

.u-section-3 .u-input-4 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-label-5 {
  width: 190px;
}

.u-section-3 .u-input-5 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-form-group-6 {
  margin-left: 0;
}

.u-section-3 .u-label-6 {
  width: 190px;
}

.u-section-3 .u-input-6 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-form-group-7 {
  margin-left: 0;
}

.u-section-3 .u-label-7 {
  width: 190px;
}

.u-section-3 .u-input-7 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-form-group-8 {
  margin-left: 0;
}

.u-section-3 .u-label-8 {
  width: 190px;
}

.u-section-3 .u-input-8 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 629px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 642px;
  }

  .u-section-3 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}